
/* ****************** 1칸 레이아웃  ****************** */

.layout_54388_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54388_ > div:after {content:''; display:block; clear:both;}
.layout_54388_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54388_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54392_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54392_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54392_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54392_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54392_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54392_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54392_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54389_ {font-size:0;}
.title_54389_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54389_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54389_.style_top p {padding-top:10px;}
.title_54389_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54389_.style_right p {padding-right:14px;}
.title_54389_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54389_.style_bottom p {padding-bottom:12px;}
.title_54389_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54389_.style_left p {padding-left:14px;}
.title_54389_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54389_.style_circle1 p {padding-left:20px;}
.title_54389_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54389_.style_circle2 p {padding-left:20px;}
.title_54389_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54389_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54389_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54391_ {font-size:0; text-align:center;}
  .title_54391_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#e2c001; line-height:1.4em;
}
.title_54391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54391_.style_top p {padding-top:10px;}
.title_54391_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54391_.style_right p {padding-right:14px;}
.title_54391_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54391_.style_bottom p {padding-bottom:12px;}
.title_54391_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54391_.style_left p {padding-left:14px;}
.title_54391_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54391_.style_circle1 p {padding-left:20px;}
.title_54391_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54391_.style_circle2 p {padding-left:20px;}
.title_54391_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_54390_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_54390_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_54390_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54390_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54981_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54981_ > div:after {content:''; display:block; clear:both;}
.layout_54981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54981_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54983_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54983_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54983_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54983_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54983_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54983_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54983_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54982_ {font-size:0;}
.button_title_54982_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54982_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54984_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54984_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54984_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54984_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54984_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54984_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54984_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54665_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_54665_ > div:after {content:''; display:block; clear:both;}
.layout_54665_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 공백  ****************** */

.empty_line_54669_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54669_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54669_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54669_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54669_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54669_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54669_:before {content:'공백: 25px';}
}

/* ****************** 이미지  ****************** */

.img_55024_ {display:inline-block; overflow:hidden; position:relative; width:1050px; max-width:100%; vertical-align:top;}
.img_55024_ * {box-sizing:border-box;}
.img_55024_ a {display:block; text-decoration:none;}
.img_55024_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55022_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55022_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55022_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55022_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55022_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55022_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55022_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_54666_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #a9a9a9; border-radius:20px;
}
  .textarea_54666_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54667_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54667_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54667_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54667_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54667_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54667_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54667_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54994_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_54994_ > div:after {content:''; display:block; clear:both;}
.layout_54994_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54994_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_54993_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54993_ * {box-sizing:border-box;}
.img_54993_ a {display:block; text-decoration:none;}
.img_54993_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54687_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_54687_ > div:after {content:''; display:block; clear:both;}
.layout_54687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54687_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_54688_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54688_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54688_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54688_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54688_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_54688_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54688_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_54694_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54694_ * {box-sizing:border-box;}
.img_54694_ a {display:block; text-decoration:none;}
.img_54694_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54690_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54690_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54690_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54690_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54690_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_54690_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54690_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54996_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_54996_ > div:after {content:''; display:block; clear:both;}
.layout_54996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54996_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_54997_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54997_ * {box-sizing:border-box;}
.img_54997_ a {display:block; text-decoration:none;}
.img_54997_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54999_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_54999_ > div:after {content:''; display:block; clear:both;}
.layout_54999_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54999_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_55002_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55002_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55002_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55002_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55002_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55002_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55002_:before {content:'공백: 40px';}
}

/* ****************** 이미지  ****************** */

.img_55003_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55003_ * {box-sizing:border-box;}
.img_55003_ a {display:block; text-decoration:none;}
.img_55003_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55001_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55001_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55001_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55001_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55001_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55001_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55029_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_55029_ > div:after {content:''; display:block; clear:both;}
.layout_55029_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55029_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_54995_ {display:block; position:relative; width:100%; height:px;}
.dashed_line_54995_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #5da02c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55025_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_55025_ > div:after {content:''; display:block; clear:both;}
.layout_55025_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55025_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_55026_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55026_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55026_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55026_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55026_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55026_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55026_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_55027_ {font-size:0;}
.button_title_55027_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_55027_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_55028_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55028_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55028_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55028_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55028_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55028_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55028_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54671_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_54671_ > div:after {content:''; display:block; clear:both;}
.layout_54671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54671_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55018_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_55018_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 공백  ****************** */

.empty_line_54998_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54998_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54998_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54998_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54998_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_54998_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54998_:before {content:'공백: 40px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_54673_:after {content:''; display:block; clear:both;}
.img_tile_54673_ * {box-sizing:border-box;}
.img_tile_54673_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_54673_ .item a {display:block; padding:10px 0; border:1px solid #ffffff; border-radius:10px; background-color:#ffffff; text-decoration:none;}
.img_tile_54673_ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile_54673_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_54673_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_54673_ .item .text_box {display:block;}
.img_tile_54673_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_54673_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_54673_ .item .content {color:#444444;}
.img_tile_54673_ .item.mobile_hide {display:none;}

.text_sml_54673_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_54673_ .content {font-size:12px; line-height:1.6em;}
.text_mid_54673_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_54673_ .content {font-size:13px; line-height:1.6em;}
.text_big_54673_ .subject {font-size:17px; line-height:1.4em;}
.text_big_54673_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_54673_ .item {width:100%;}
.col_m_2_54673_ .item {width:50%;}
.col_m_3_54673_ .item {width:33.3333%;}
.col_m_4_54673_ .item {width:25%;}
.col_m_5_54673_ .item {width:20%;}
.col_m_1_54673_ .item,
.col_m_2_54673_ .item2n,
.col_m_3_54673_ .item3n,
.col_m_4_54673_ .item4n,
.col_m_5_54673_ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile_54673_ .item.mobile_hide {display:block;}

	.col_m_1_54673_ .item,
	.col_m_2_54673_ .item2n,
	.col_m_3_54673_ .item3n,
    .col_m_4_54673_ .item4n,
    .col_m_5_54673_ .item5n {clear:none;}

	.col_t_1_54673_ .item {width:100%;}
	.col_t_2_54673_ .item {width:50%;}
	.col_t_3_54673_ .item {width:33.3333%}
	.col_t_4_54673_ .item {width:25%;}
	.col_t_5_54673_ .item {width:20%;}
    .col_t_6_54673_ .item {width:16.6666%;}
	.col_t_1_54673_ .item,
	.col_t_2_54673_ .item2n,
	.col_t_3_54673_ .item3n,
	.col_t_4_54673_ .item4n,
    .col_t_5_54673_ .item5n,
    .col_t_6_54673_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_54673_ .item,
	.col_t_2_54673_ .item2n,
	.col_t_3_54673_ .item3n,
	.col_t_4_54673_ .item4n,
    .col_t_5_54673_ .item5n,
    .col_t_6_54673_ .item6n {clear:none;}

	.col_pc_1_54673_ .item {width:100%;}
	.col_pc_2_54673_ .item {width:50%;}
	.col_pc_3_54673_ .item {width:33.3333%;}
	.col_pc_4_54673_ .item {width:25%;}
	.col_pc_5_54673_ .item {width:20%;}
    .col_pc_6_54673_ .item {width:16.6666%;}
	.col_pc_7_54673_ .item {width:14.2857%;}
	.col_pc_8_54673_ .item {width:12.5%;}
	.col_pc_9_54673_ .item {width:11.1111%;}
	.col_pc_10_54673_ .item {width:10%;}
    .col_pc_11_54673_ .item {width:9.0909%;}
    .col_pc_12_54673_ .item {width:8.3333%;}
	.col_pc_1_54673_ .item,
	.col_pc_2_54673_ .item2n,
	.col_pc_3_54673_ .item3n,
	.col_pc_4_54673_ .item4n,
	.col_pc_5_54673_ .item5n,
	.col_pc_6_54673_ .item6n,
	.col_pc_7_54673_ .item7n,
	.col_pc_8_54673_ .item8n,
	.col_pc_9_54673_ .item9n,
	.col_pc_10_54673_ .item10n
    .col_pc_11_54673_ .item11n
    .col_pc_12_54673_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_54673_ .item.mobile_hide {display:block;}

	.col_m_1_54673_ .item,
	.col_m_2_54673_ .item2n,
	.col_m_3_54673_ .item3n,	
    .col_m_4_54673_ .item4n,
    .col_m_5_54673_ .item5n {clear:none;}
    
	.col_t_1_54673_ .item,
	.col_t_2_54673_ .item2n,
	.col_t_3_54673_ .item3n,
	.col_t_4_54673_ .item4n,
    .col_t_5_54673_ .item5n,
    .col_t_6_54673_ .item6n {clear:none;}

	.col_pc_1_54673_ .item {width:100%;}
	.col_pc_2_54673_ .item {width:50%;}
	.col_pc_3_54673_ .item {width:33.3333%;}
	.col_pc_4_54673_ .item {width:25%;}
	.col_pc_5_54673_ .item {width:20%;}
	.col_pc_6_54673_ .item {width:16.6666%;}
	.col_pc_7_54673_ .item {width:14.2857%;}
	.col_pc_8_54673_ .item {width:12.5%;}
	.col_pc_9_54673_ .item {width:11.1111%;}
	.col_pc_10_54673_ .item {width:10%;}
    .col_pc_11_54673_ .item {width:9.0909%;}
    .col_pc_12_54673_ .item {width:8.3333%;}
	.col_pc_1_54673_ .item,
	.col_pc_2_54673_ .item2n,
	.col_pc_3_54673_ .item3n,
	.col_pc_4_54673_ .item4n,
	.col_pc_5_54673_ .item5n,
	.col_pc_6_54673_ .item6n,
	.col_pc_7_54673_ .item7n,
	.col_pc_8_54673_ .item8n,
	.col_pc_9_54673_ .item9n,
	.col_pc_10_54673_ .item10n,
    .col_pc_11_54673_ .item11n,
    .col_pc_12_54673_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_54674_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54674_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54674_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54674_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54674_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_54674_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_54674_:before {content:'공백: 40px';}
}

/* ****************** 점선  ****************** */

.dashed_line_55031_ {display:block; position:relative; width:100%; height:0px;}
.dashed_line_55031_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #5da02c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55030_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55030_ > div:after {content:''; display:block; clear:both;}
.layout_55030_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55030_ {min-width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54985_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54985_ > div:after {content:''; display:block; clear:both;}
.layout_54985_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54985_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54986_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54986_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54986_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54986_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54986_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54986_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54986_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54987_ {font-size:0;}
.button_title_54987_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54987_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54988_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54988_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54988_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54988_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54988_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54988_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54988_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55005_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_55005_ > div:after {content:''; display:block; clear:both;}
.layout_55005_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55005_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55020_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_55020_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 공백  ****************** */

.empty_line_55008_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55008_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55008_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55008_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55008_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55008_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55008_:before {content:'공백: 40px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_55006_:after {content:''; display:block; clear:both;}
.img_tile_55006_ * {box-sizing:border-box;}
.img_tile_55006_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_55006_ .item a {display:block; padding:10px 0; border:1px solid #ffffff; border-radius:10px; background-color:#ffffff; text-decoration:none;}
.img_tile_55006_ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile_55006_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_55006_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_55006_ .item .text_box {display:block;}
.img_tile_55006_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_55006_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_55006_ .item .content {color:#444444;}
.img_tile_55006_ .item.mobile_hide {display:none;}

.text_sml_55006_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_55006_ .content {font-size:12px; line-height:1.6em;}
.text_mid_55006_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_55006_ .content {font-size:13px; line-height:1.6em;}
.text_big_55006_ .subject {font-size:17px; line-height:1.4em;}
.text_big_55006_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_55006_ .item {width:100%;}
.col_m_2_55006_ .item {width:50%;}
.col_m_3_55006_ .item {width:33.3333%;}
.col_m_4_55006_ .item {width:25%;}
.col_m_5_55006_ .item {width:20%;}
.col_m_1_55006_ .item,
.col_m_2_55006_ .item2n,
.col_m_3_55006_ .item3n,
.col_m_4_55006_ .item4n,
.col_m_5_55006_ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile_55006_ .item.mobile_hide {display:block;}

	.col_m_1_55006_ .item,
	.col_m_2_55006_ .item2n,
	.col_m_3_55006_ .item3n,
    .col_m_4_55006_ .item4n,
    .col_m_5_55006_ .item5n {clear:none;}

	.col_t_1_55006_ .item {width:100%;}
	.col_t_2_55006_ .item {width:50%;}
	.col_t_3_55006_ .item {width:33.3333%}
	.col_t_4_55006_ .item {width:25%;}
	.col_t_5_55006_ .item {width:20%;}
    .col_t_6_55006_ .item {width:16.6666%;}
	.col_t_1_55006_ .item,
	.col_t_2_55006_ .item2n,
	.col_t_3_55006_ .item3n,
	.col_t_4_55006_ .item4n,
    .col_t_5_55006_ .item5n,
    .col_t_6_55006_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_55006_ .item,
	.col_t_2_55006_ .item2n,
	.col_t_3_55006_ .item3n,
	.col_t_4_55006_ .item4n,
    .col_t_5_55006_ .item5n,
    .col_t_6_55006_ .item6n {clear:none;}

	.col_pc_1_55006_ .item {width:100%;}
	.col_pc_2_55006_ .item {width:50%;}
	.col_pc_3_55006_ .item {width:33.3333%;}
	.col_pc_4_55006_ .item {width:25%;}
	.col_pc_5_55006_ .item {width:20%;}
    .col_pc_6_55006_ .item {width:16.6666%;}
	.col_pc_7_55006_ .item {width:14.2857%;}
	.col_pc_8_55006_ .item {width:12.5%;}
	.col_pc_9_55006_ .item {width:11.1111%;}
	.col_pc_10_55006_ .item {width:10%;}
    .col_pc_11_55006_ .item {width:9.0909%;}
    .col_pc_12_55006_ .item {width:8.3333%;}
	.col_pc_1_55006_ .item,
	.col_pc_2_55006_ .item2n,
	.col_pc_3_55006_ .item3n,
	.col_pc_4_55006_ .item4n,
	.col_pc_5_55006_ .item5n,
	.col_pc_6_55006_ .item6n,
	.col_pc_7_55006_ .item7n,
	.col_pc_8_55006_ .item8n,
	.col_pc_9_55006_ .item9n,
	.col_pc_10_55006_ .item10n
    .col_pc_11_55006_ .item11n
    .col_pc_12_55006_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_55006_ .item.mobile_hide {display:block;}

	.col_m_1_55006_ .item,
	.col_m_2_55006_ .item2n,
	.col_m_3_55006_ .item3n,	
    .col_m_4_55006_ .item4n,
    .col_m_5_55006_ .item5n {clear:none;}
    
	.col_t_1_55006_ .item,
	.col_t_2_55006_ .item2n,
	.col_t_3_55006_ .item3n,
	.col_t_4_55006_ .item4n,
    .col_t_5_55006_ .item5n,
    .col_t_6_55006_ .item6n {clear:none;}

	.col_pc_1_55006_ .item {width:100%;}
	.col_pc_2_55006_ .item {width:50%;}
	.col_pc_3_55006_ .item {width:33.3333%;}
	.col_pc_4_55006_ .item {width:25%;}
	.col_pc_5_55006_ .item {width:20%;}
	.col_pc_6_55006_ .item {width:16.6666%;}
	.col_pc_7_55006_ .item {width:14.2857%;}
	.col_pc_8_55006_ .item {width:12.5%;}
	.col_pc_9_55006_ .item {width:11.1111%;}
	.col_pc_10_55006_ .item {width:10%;}
    .col_pc_11_55006_ .item {width:9.0909%;}
    .col_pc_12_55006_ .item {width:8.3333%;}
	.col_pc_1_55006_ .item,
	.col_pc_2_55006_ .item2n,
	.col_pc_3_55006_ .item3n,
	.col_pc_4_55006_ .item4n,
	.col_pc_5_55006_ .item5n,
	.col_pc_6_55006_ .item6n,
	.col_pc_7_55006_ .item7n,
	.col_pc_8_55006_ .item8n,
	.col_pc_9_55006_ .item9n,
	.col_pc_10_55006_ .item10n,
    .col_pc_11_55006_ .item11n,
    .col_pc_12_55006_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_55007_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55007_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55007_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55007_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55007_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55007_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55007_:before {content:'공백: 40px';}
}

/* ****************** 점선  ****************** */

.dashed_line_55033_ {display:block; position:relative; width:100%; height:0px;}
.dashed_line_55033_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #5da02c;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55032_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55032_ > div:after {content:''; display:block; clear:both;}
.layout_55032_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55032_ {min-width:1200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54989_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_54989_ > div:after {content:''; display:block; clear:both;}
.layout_54989_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54989_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_54990_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54990_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54990_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54990_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54990_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54990_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54990_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54991_ {font-size:0;}
.button_title_54991_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54991_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54992_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54992_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54992_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54992_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54992_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_54992_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_54992_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55009_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55009_ > div:after {content:''; display:block; clear:both;}
.layout_55009_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55009_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55019_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_55019_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 공백  ****************** */

.empty_line_55010_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55010_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55010_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55010_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55010_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55010_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55010_:before {content:'공백: 40px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_55011_:after {content:''; display:block; clear:both;}
.img_tile_55011_ * {box-sizing:border-box;}
.img_tile_55011_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_55011_ .item a {display:block; padding:10px 0; border:1px solid #ffffff; border-radius:10px; background-color:#ffffff; text-decoration:none;}
.img_tile_55011_ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile_55011_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_55011_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_55011_ .item .text_box {display:block;}
.img_tile_55011_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_55011_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_55011_ .item .content {color:#444444;}
.img_tile_55011_ .item.mobile_hide {display:none;}

.text_sml_55011_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_55011_ .content {font-size:12px; line-height:1.6em;}
.text_mid_55011_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_55011_ .content {font-size:13px; line-height:1.6em;}
.text_big_55011_ .subject {font-size:17px; line-height:1.4em;}
.text_big_55011_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_55011_ .item {width:100%;}
.col_m_2_55011_ .item {width:50%;}
.col_m_3_55011_ .item {width:33.3333%;}
.col_m_4_55011_ .item {width:25%;}
.col_m_5_55011_ .item {width:20%;}
.col_m_1_55011_ .item,
.col_m_2_55011_ .item2n,
.col_m_3_55011_ .item3n,
.col_m_4_55011_ .item4n,
.col_m_5_55011_ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile_55011_ .item.mobile_hide {display:block;}

	.col_m_1_55011_ .item,
	.col_m_2_55011_ .item2n,
	.col_m_3_55011_ .item3n,
    .col_m_4_55011_ .item4n,
    .col_m_5_55011_ .item5n {clear:none;}

	.col_t_1_55011_ .item {width:100%;}
	.col_t_2_55011_ .item {width:50%;}
	.col_t_3_55011_ .item {width:33.3333%}
	.col_t_4_55011_ .item {width:25%;}
	.col_t_5_55011_ .item {width:20%;}
    .col_t_6_55011_ .item {width:16.6666%;}
	.col_t_1_55011_ .item,
	.col_t_2_55011_ .item2n,
	.col_t_3_55011_ .item3n,
	.col_t_4_55011_ .item4n,
    .col_t_5_55011_ .item5n,
    .col_t_6_55011_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_55011_ .item,
	.col_t_2_55011_ .item2n,
	.col_t_3_55011_ .item3n,
	.col_t_4_55011_ .item4n,
    .col_t_5_55011_ .item5n,
    .col_t_6_55011_ .item6n {clear:none;}

	.col_pc_1_55011_ .item {width:100%;}
	.col_pc_2_55011_ .item {width:50%;}
	.col_pc_3_55011_ .item {width:33.3333%;}
	.col_pc_4_55011_ .item {width:25%;}
	.col_pc_5_55011_ .item {width:20%;}
    .col_pc_6_55011_ .item {width:16.6666%;}
	.col_pc_7_55011_ .item {width:14.2857%;}
	.col_pc_8_55011_ .item {width:12.5%;}
	.col_pc_9_55011_ .item {width:11.1111%;}
	.col_pc_10_55011_ .item {width:10%;}
    .col_pc_11_55011_ .item {width:9.0909%;}
    .col_pc_12_55011_ .item {width:8.3333%;}
	.col_pc_1_55011_ .item,
	.col_pc_2_55011_ .item2n,
	.col_pc_3_55011_ .item3n,
	.col_pc_4_55011_ .item4n,
	.col_pc_5_55011_ .item5n,
	.col_pc_6_55011_ .item6n,
	.col_pc_7_55011_ .item7n,
	.col_pc_8_55011_ .item8n,
	.col_pc_9_55011_ .item9n,
	.col_pc_10_55011_ .item10n
    .col_pc_11_55011_ .item11n
    .col_pc_12_55011_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_55011_ .item.mobile_hide {display:block;}

	.col_m_1_55011_ .item,
	.col_m_2_55011_ .item2n,
	.col_m_3_55011_ .item3n,	
    .col_m_4_55011_ .item4n,
    .col_m_5_55011_ .item5n {clear:none;}
    
	.col_t_1_55011_ .item,
	.col_t_2_55011_ .item2n,
	.col_t_3_55011_ .item3n,
	.col_t_4_55011_ .item4n,
    .col_t_5_55011_ .item5n,
    .col_t_6_55011_ .item6n {clear:none;}

	.col_pc_1_55011_ .item {width:100%;}
	.col_pc_2_55011_ .item {width:50%;}
	.col_pc_3_55011_ .item {width:33.3333%;}
	.col_pc_4_55011_ .item {width:25%;}
	.col_pc_5_55011_ .item {width:20%;}
	.col_pc_6_55011_ .item {width:16.6666%;}
	.col_pc_7_55011_ .item {width:14.2857%;}
	.col_pc_8_55011_ .item {width:12.5%;}
	.col_pc_9_55011_ .item {width:11.1111%;}
	.col_pc_10_55011_ .item {width:10%;}
    .col_pc_11_55011_ .item {width:9.0909%;}
    .col_pc_12_55011_ .item {width:8.3333%;}
	.col_pc_1_55011_ .item,
	.col_pc_2_55011_ .item2n,
	.col_pc_3_55011_ .item3n,
	.col_pc_4_55011_ .item4n,
	.col_pc_5_55011_ .item5n,
	.col_pc_6_55011_ .item6n,
	.col_pc_7_55011_ .item7n,
	.col_pc_8_55011_ .item8n,
	.col_pc_9_55011_ .item9n,
	.col_pc_10_55011_ .item10n,
    .col_pc_11_55011_ .item11n,
    .col_pc_12_55011_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_55012_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55012_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55012_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55012_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55012_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_55012_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_55012_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */

.empty_line_55758_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55758_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55758_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55758_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55758_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55758_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55758_:before {content:'공백: 150px';}
}
